/***************************************
*************** AllmÃ¤nt ****************
***************************************/

.sol-icon
{
	height: 16px;
	width: 16px;
   position: relative;
}

.sol-info-container .sol-icon {
   float: left;
}

.sol-clear-after:after
{
   content:" ";
   display:block;
   clear:both;
}

*
{
   box-sizing: border-box;
}

img
{
   max-width:100%;
}

.sol-snabbval-holder
{
   margin-top:30px;
   padding-left: 5px;
    padding-right: 5px;
}

.sol-snabbval-undersida .sol-snabbval-holder
{
    margin-top: 0;
    padding-bottom: 30px;
}

.sol-snabbval-link
{
    background-color: #fd0;
    border-radius: 2px;
    color: #000;
    font-weight: 700;
    padding: 7px 18px;
    text-align: center;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    width: auto;
    text-decoration:none;
    display:block;
    margin-bottom: 9px;
}

.sol-snabbval-link > i
{
   margin-right: 8px;
}

.sol-snabbval-link:hover
{
    background-color: #b5b3b3;
}

.sol-snabbval-holder .sol-rubrik-label
{
   margin-right: 15px;
    margin-top: 7px;
}

.sol-rubrik-label
{
   float:none;
}

.sol-padding-mobile
{
   padding-left:10px;
   padding-right:10px;
   padding-bottom: 10px;
}

.sol-to-top-circle
{
   display: none;
   position: fixed;
   right: 50px;
   bottom: 50px;
   width: 36px;
   height: 36px;
   border-radius: 18px;
   background-color: rgba(77, 77, 77, 0.6);
   -webkit-transition: all 500ms ease;
   transition: all 500ms ease;
}

.sol-top-arrow
{
   position: absolute;
   left: 50%;
   top: 50%;
   width: 18px;
   margin-top: -6px;
   margin-left: -9px;
}

.sol-info-container {
   display: none;
   padding-right: 40px;
   padding-bottom: 0px;
   padding-left: 40px;
}

.sol-info-content {
   padding-left: 10px;
}

.sol-info-content p {
   font-size: 13px;
   line-height: 19px;
}

.sol-info-container a {
   text-decoration: none;
}

.sol-info-karta a {
   color: #007ec3;
}

.sol-info-karta a:after {
   content: " ";
   width: 16px;
   display: inline-block;
   height: 16px;
   background-image: url("/images/18.559cd7f14b833c4ce4d203c/1425049648582/map-icon.svg");
}

.sv-editing-mode .sol-info-container {
   display: block;
}


a.sol-fraga-button {
   background-color: #B5B3B3;
   display: block;
}

a.sol-con-err-button.sol-fraga-button:hover,
a.sol-con-err-button.sol-synpunkt-button:hover,
a.sol-con-err-button.sol-felanmalan-button:hover
{
  border: 2px solid #FD0 !important;
  background-color: white !important;
  box-sizing: border-box !important;
}

a.sol-synpunkt-button {
   background-color: #FD0;
   display: block;
}

a.sol-felanmalan-button {
   background-color : #cd5b1c;
   display: block;
}

.sol-mobile-menu-holder {
   display: none;
}

/************* AllmÃ¤nt ***************/









/*************************************
************** Footer ****************
*************************************/


.sol-footer-hero
{
    margin-left: auto;
    margin-right: auto;
    max-width: 1260px;
}

.sol-footer-hero-image
{
   width:100%;
   margin-top:20px;
}

.sol-footer-info
{
    color: #000000;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
}

.sol-tel
{
   position: relative;
}
.sol-tel:before
{
   content: "\f10b";
   font-family: FontAwesome;
   color: #000000;
   font-size: 27px;
   position:absolute;
}

.sol-fax
{
   position:relative;
}
.sol-fax:before
{
   content: "\f1ac";
   font-family: FontAwesome;
   color: #000000;
   font-size:14px;
   position: absolute;
}

.sol-post-icon
{
   position:relative;
}

.sol-post-icon:before
{
   content: "\f041";
   font-family: FontAwesome;
   color: #000000;
   font-size:25px;
   position: absolute;
}

.sol-e-post-icon
{
   position:relative;
}

.sol-e-post-icon:before
{
   content: "\f0e0";
   font-family: FontAwesome;
   color: #000000;
   font-size:16px;
   position: absolute;
   top:2px;
}

.sol-visit-icon
{
   position:relative;
}
.sol-visit-icon:before
{
   content: "\f015";
   font-family: FontAwesome;
   color: #000000;
   font-size: 18px;
   position: absolute;
}

.sol-facebook-icon
{
   position:relative;
}
.sol-facebook-icon:before
{
   content: "\f230";
   font-family: FontAwesome;
   color: #000000;
   font-size: 18px;
   position: absolute;
}

.sol-twitter-icon
{
   position:relative;
}
.sol-twitter-icon:before
{
   content: "\f081";
   font-family: FontAwesome;
   color: #000000;
   font-size: 18px;
   position: absolute;
}

.footerxtext
{
   font-weight: 300;
}

.sol-to-top
{
	color: #ffffff;
	display:block;
	width:100%;
   padding-bottom: 10px;
   padding-top: 10px;
   padding-right: 10px;
   text-decoration:none;
   font-size: 12px;
   font-weight: 700;
   letter-spacing:0.48px;
   text-align:right;
   background-color:red;
}

.sol-to-top-text
{
	display: inline-block;
    margin-right: 8px;
    margin-top: 1px;
}

.sol-to-top-text:hover
{
   text-decoration:underline;
}

.sol-to-top-icon
{
   top:3px;
}


/************** Footer **************/




/***************************************
*************** Mobile menu ****************
***************************************/

.fa-bars:before {
   content: "\f0c9";
   font-size: 32px;
   position: relative;
   top: 10px;
}

.sol-top-container {
   padding-top: 0px;
}

.sol-mobil-menu-container {
   position: fixed;
   top: 0px;
   left: 0px;
   background-color: #4d4d4d;
   z-index: 999;
   height: 45px;
   width: 100%;
}

.sol-mobil-menu-icon {
   color: white;
}

.sol-mobil-menu-container p {
	text-align: center;
}

.sol-mobil-menu-icon i {
   color: white;
   font-size: 38px;
   padding-left: 10px;
   position: relative;
   top: -11px;
}

.mm-menu {
   background: #f0f4f3;
   color: rgba(255, 255, 255, 0.6);
}

.mm-menu > .mm-panel {
   padding: 0px;
}

.mm-menu.mm-hassearch > .mm-panel {
   padding-top: 45px;
}

.mm-list > li > a, .mm-list > li > span {
   background-color: #fff;
   color: rgb(77, 77, 77);
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
   border-bottom-width: 6px;
   border-color: #f0f4f3;
}

.mm-list a.mm-subopen {
   background: #fd0;
   height: 40px;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
   border-color: #000;
}

.mm-menu .mm-list > li > a.mm-subclose {
   background: #fd0;
   color: #000; //rgba(255, 255, 255, 0.5);
   font-size: 16px;
   border-bottom: 1px solid transparent;
}

.mm-list a.mm-subclose:before {
   margin-bottom: -13px;
}

.mm-menu .mm-search input {
   background: #fff;
   color: #000;
   border: 1px solid rgba(47, 148, 204, 0.23);
}

.mm-search input {
   border: none;
   border-radius: 3px;
   font: inherit;
   font-size: 14px;
   line-height: 30px;
   outline: none;
   display: block;
   width: 100%;
   height: 30px;
   margin: 0;
   padding: 0 10px;
}

.sol-mobil-search-field {
   position: relative;
   top: 8px;
   height: 26px;
   width: 100%;
   background-image: url("/images/18.ccd5b0a14ade145e5295973/1421832482756/search.svg");
   background-position: 97% 50%;
   background-repeat: no-repeat;
   background-size: 20px auto;
}

.sol-mobil-search-button {
   display: none;
}

/************** Mobile menu **************/






/***************************************
*************** Header ****************
***************************************/

.sv-editing-mode .sol-cookie-banner
{
   display: block;
}

.sol-cookie-banner
{
   display:none;
}

.sol-cookie-banner .subheading a {
    color: #007ec3;
    font-weight: 700;
}

.sol-cookie-banner .subheading a:hover
{
    text-decoration: underline;
}

.CSN-cookie-accept {
    background-color: #b5b3b3;
    border-radius: 2px;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.04em;
    padding: 10px 15px;
    text-decoration: none;
}

.CSN-cookie-accept:hover
{
    background-color: #ffffff;
    transition: all 500ms ease 0s;
}

.sol-cookie-banner h2.subheading {
    margin: 10px 0 0;
}

.sol-verktyg-left {
   display: none;
}

.sol-verktyg-menu-item {
   display: none;
}

.sol-lang-image {
    display: block;
    width: 32px;
}

.sol-lang {
    display: block;
}

.sol-verktyg-left p
{
   color: #ffffff;
   font-size:11px;
   font-weight: 600;
   letter-space:0.4px;
   line-height:20px;
   font-family: "Source Sans Pro",sans-serif;
   margin:0px;
   text-transform:uppercase;
}

.sol-verktyg-left p.normal
{
   margin-bottom:0px;
}

.sol-verktyg-menu-item
{
    margin-left: 20px;
}

.sol-verktyg-menu-item a
{
   color: #ffffff;
   font-size: 11px;
   font-weight: 400;
   text-decoration: none;
   line-height:20px;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}

.sol-verktyg-menu-item a:hover
{
   text-decoration: underline;
   color: #000;
}

.sol-logos-holder {
   padding-bottom: 40px;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 33px;
   text-align: center;
   position: relative;
   top: 20px;
}

.sol-logos-fagersta img
{
   max-width: 250% !important;
   /*
   width: 400% !important;
   float: left;
   margin-left: -30px;   */
}

img.sv-noborder.sol-traid-logo {
  max-width: 50% !important;
  margin-left: 80px;
}

.sol-logos-fagersta
{
    float: none;
    clear: both;
    display: inline-block;
   /*
    height: 33px;
    margin-bottom: 5px;
    margin-left: 25px;
    margin-top: 6px;
    width: 20%;
    */
}

.sol-translate-container {
   display:none;
}

/****************************************
***** Main menu **********
******************************************/
.sol-main-menu
{
   //height:80px;
   margin-top:15px;
   padding-left: 4px;
   line-height: 10px;
}

.sol-main-menu a
{
    border-bottom: 5px solid #fd0;
}

.sol-cookie-banner
{
    margin-top: 45px;
    padding-left: 10px;
    padding-right: 10px;
}

.sol-main-menu-item
{
    background-color: #ffffff;
    color: #333;
    font-weight: 400;
    margin-left: -3px; //-19px;
    min-height: 80px;
    position: relative;
    transition: all 300ms ease 0s;
    width: 11%; //12.5%;
    font-size: 13px;
    display: inline-block;
    max-width: 100%;
    font-family: "Source Sans Pro",sans-serif;
    line-height: 20px;
}

.fi-menu .sol-main-menu-item
{

}

.sol-main-menu-item:hover
{
    background-color: rgba(255, 221, 0, 0.7);
    color: rgba(0, 0, 0, 0.8);
}

.sol-main-menu-text
{
    bottom: 8px;
    font-size: 13px;
    left: 8px;
    line-height: 15px;
    font-weight: 600;
    max-width: 95px;
    position: absolute;
    text-transform: uppercase;
}


.sol-main-menu-item-1
{
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.sol-main-menu-item-2,
.sol-main-menu-item-3,
.sol-main-menu-item-4,
.sol-main-menu-item-5,
.sol-main-menu-item-6,
.sol-main-menu-item-7,
{
    background-color: #fff;
}

.sol-main-menu-item-8
{
   background-color: #fff;
   border-bottom-right-radius: 2px;
   border-top-right-radius: 2px;
}

a.sol-main-menu-item-active
{
  background-color: #fd0;
}

.sol-rubrik-label
{
   margin-bottom:0px;
   margin-top:7px;
   margin-right:15px;
   padding-left: 10px;
   font-weight:700;
   letter-spacing: 0.6 px;
}

.sol-search-container {
   display: none;
}

/* ipad fix */
@media (min-width: 992px) {

	.sol-search-field{
	  width: 435px !important;
	}

	#svid10_475c7afc14de44b580bb9c12	{
		    margin-top: 10px !important;
		}

}
#svid10_475c7afc14de44b580bb9c12	{
			margin-top: 20px;
	}
.sol-search-field
{
     background-image: url("/images/18.ccd5b0a14ade145e5295973/1421832482756/search.svg");
    background-position: 97% 50%;
    background-repeat: no-repeat;
    background-size: 20px auto;
    border: 1px solid #dedcdc;
    border-radius: 2px;
    float: left;
    height: 35px;
    max-width: 435px;
    padding-right: 35px;
    width: 277px;
}

.sol-search-row
{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    text-align: center;
    margin-top: 15px;
    padding-bottom: 15px;
}

.sol-con-err-button
{
    background-color: #fd0;
    border-radius: 2px;
    color: #333;
    font-family: "Open Sans",sans-serif;
    height: auto;
    margin-left: -10px;
    min-height: 35px;
    padding: 10px 25px 9px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
    text-decoration:none;
    border: 2px solid transparent;
}

.sol-con-err-button img {
   float: none;
   border:none;
}

.sol-con-err-button:hover {
   background-color: #B5B3B3;
}

.sol-con-err-text
{
     display: inline-block;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.04em;
    margin-right: 9px;
}

.sol-con-err-button > img
{
   top:3px;
   transition: transform 500ms;
   -webkit-transition: transform 500ms;
   transform: rotate(0deg);
}


/************* Header ***************/










/***************************************
*************** Startsida **************
***************************************/

.sol-news-container
{
   padding:10px;
   margin:0;
   margin-bottom:20px;
   list-style:none;
	 position:relative;
}

.sol-news-container > li
{
   padding-bottom:30px;
}



.sol-news-item
{
   background-color: #ffffff;
   color: #4d4d4d;
   width: 100%;
	 height: 150px;
   display:block;
   border-bottom: 3px solid #fd0;
}

@media (max-width: 990px) {
	.sol-news-item {
		height: 185px;
	}
}

img.sol-news-item-img
{
    display: block;
    float: left;
    height: 100%;
    margin-right: 3%;
    width: 25%;
		background-size: cover;
		background-position: center;
}

.sol-news-img-container
.sol-news-item-img
{
    display: block;
    float: left;
    height: 100%;
    margin-right: 3%;
    width: 100%;
		background-size: cover;
		background-position: center;
}

.sol-news-img-container
{
	float: left;
	padding:15px;
	width: 30%;
	height: 100%;
	overflow: hidden;
}

.sol-news-info-container
{
    float: left;
    padding-bottom: 13px;
    padding-left: 5px;
    padding-right: 5px;
		margin-top: 15px;
    width: 70%;
}

.sol-news-info-heading
{
    clear: left;
    display: block;
    float: left;
    margin-bottom: 5px;
    width: 100%;
    color: #858585;
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
}

.sol-news-info-smaller-heading {
	clear: left;
	display: block;
	float: left;
	margin-bottom: 5px;
	width: 100%;
	color: #858585;
	font-size: 16px;
	font-weight: 700;
	line-height: 23px;
}

.sol-news-item-location {
	font-size: 14px;
}

.sol-news-item-smaller-location {
	font-size: 12px;
}

.sol-news-info-date
{
    clear: left;
    color: #666;
    float: left;
    font-size: 11px;
    margin-bottom: 5px;
    width: 100%;
		font-weight: bold;
		font-style: italic;
		line-height: initial;
}

.sol-news-info-ingress
{
    clear: left;
    float: left;
    line-height: 16px;
    margin-top: 7px;
    width: 100%;
		font-size: 12px;
		font-weight: bold;
}

.sol-news-info-link
{
    float: right;
    position: absolute;
		right: 15px;
		bottom: 5px;
		width: 100%;
}

.sol-read-more
{
   float: left;
   margin-right: 9px;
}

.sol-read-more-icon
{
   bottom:2px;
   float:right;
   border:none;
}

.sol-news-info-container.sol-news-info-no-image
{
    padding-left: 35px;
    padding-right: 30px;
    width: 100%;
}

.sol-news-info-icon .fa{
	margin-left: 10px;
}

.sol-more-news
{
    background-color: white;
    border: 1px solid #dedcdc;
    border-radius: 2px;
    color: #4d4d4d;
    display: block;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
		margin-top: 10px;
		float: right;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    width: 200px;
}

.sol-more-news-button
{
    display: inline-block;
		margin-right: 8px;
}
.sol-more-news-button .fa {
	margin-left: 5px;
}

.sol-more-news-icon
{
   display: inline-block;
   top:3px;
   border:none;
}

.sol-more-news:hover
{
   color: #007ec3;
}
.sol-event-top-info {
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin-top: 5px;
}

.sol-event-date {
	font-weight: bold;
	text-align: center;
}
.sol-event-date-day {
	font-size: 16px;
}
.sol-event-date-date {
	font-size: 42px;
	line-height: 42px;
	font-weight: bolder;
}
.sol-event-date-month {
	font-size: 18px;
}

/*Migrated from Söderhamn NÄRA*/
.sol-puff-container {
  margin-top: 20px;
  background: #F2F2F2;
}

.sol-puff-container .sol-heading-h2 {
  margin-top: 25px;
}

.sol-puff {
  width: 100%;
  display: inline-block;
  margin-bottom: -9px;
}


.sol-puff-item_wide {
  float: left;
  width: 50%;
	height: 50%;
  padding: 5px;
}

.sol-puff-item_small {
  float: left;
  width: 25%;
	height: 50%;
  padding: 5px;
}

.sol-puff-item_tall {
  float: left;
  width: 25%;
	height: 100%;
  padding: 5px;
}

.sol-puff-image-finnish {
  width: 100%;
  height: 170px;
  background-position: 50% 50%;
  background-size: cover;
  display: block;
  position: relative;
}

.sol-puff-image {
  width: 100%;
  height: 230px;
  background-position: 50% 50%;
  background-size: cover;
  display: block;
  position: relative;
}

.sol-puff-item_tall .sol-puff-image {
	height: 470px;
}

@media (max-width: 990px) {
	.sol-puff-item, .sol-puff-item_small, .sol-puff-item_wide, .sol-puff-item_tall {
		width: 100%;
		height: 240px;
	}

	.sol-puff-item_tall .sol-puff-image {
		height: 100%;
	}

	.sol-puff {
		margin: 0px;
	}
}

.sol-puff p {
  font-size: 18px;
	font-weight: bold;
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 10px 15px;
  margin: 0;
  color: #000;

  z-index: 10;
}

.sol-puff span {
  float: right;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: rgba(50, 132, 44, 0.8);
  color: #fff;
  font-size: 22px;
  border-radius: 85%;
}

.sol-puff-image::after {
  content: "";
  position: absolute;
  top: 75%;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fd0;
  transition: background 1s ease;
}

/*OLD PUFF STYLES
.sol-puff-small,
.sol-puff-wide,
.sol-puff-tall
{
   width: 100%;
   padding-left: 10px;
   padding-right: 10px;
   float: left;
   margin-bottom: 10px;
}

.sol-puff-link
{
   display:block;
   text-decoration: none;
   height: 100%;
}

.sol-puff-content
{
   border-radius: 2px;
   min-height: 380px;
   text-align: center;
   height:100%;
}

.sol-puff-white
{
   background-color:#ffffff;
   padding-bottom:25px;
   border-bottom: 4px solid #fd0;
}
*/
/*******Rubrik fÃ¶r vitpuff********/
.sol-puff-white h3
{
   color: #858585;
  /* padding-top: 20px;*/
}

.sol-puff-blue
{
   background-color: #fff; /*#007ec3;*/
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 25px;
   border-bottom: 3px solid #fd0;
}
/*******Rubrik fÃ¶r blÃ¥puff********/
.sol-puff-blue h3
{
   color: #858585;
}

.sol-puff-image
{
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    width: 100%;
}

.sol-puff-white .sol-puff-text
{
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    padding-top: 20px;
}

.sol-puff-heading
{
   color: black;
}

.sol-puff-front-text
{
    font-size: 13px;
    line-height: 20px;
    color: #000;
}

.sol-puff-read-more
{
    background-image: url("/images/18.50aeda1a14afdfac10439501/1421933043449/bt-arrow-blue.svg");
    background-position: 80% 50%;
    background-repeat: no-repeat;
    background-size: 15px auto;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 60%;
    border: 1px solid transparent;
    padding: 10px 0px;
}

.sol-puff-read-more:hover,
.sol-sidpuff-button:hover
{
   border: 1px solid #fd0;
   border-radius: 3px;
}
.sol-puff-read-more-text
{
    color: #007ec3;
    display: inline-block;
    font-weight: 700;
    margin-left: -15px;
    text-transform: uppercase;
}

.sol-puff-blue .sol-puff-read-more-text
{
   color: #007ec3;
}

.sol-puff-blue .sol-puff-read-more
{
   background-image: url("/images/18.484bdb9514c665e73fc381dd/1427796030129/bt-arrow-blue.svg");
}

.sol-hero-holder
{
   position:relative;
}

.sol-hero-image
{
   width: auto;
   border-bottom-left-radius: 2px;
   height: auto;
   max-width: 100%;
   display: block;
}

.sol-hero-text-area
{
    float: left;
    height: auto;
    padding-bottom: 20px;
    width: 100%;
    background-color: rgba(0, 126, 195, 0.8);
    border-bottom-right-radius: 2px;
}

.sol-hero-text
{
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 21px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 0.04em;
    text-align: right;
}

.sol-hero-rubrik
{
    font-size:12px;
    text-transform: uppercase;
}

.sol-hero-ingress
{
     font-size: 21px;
     line-height: 31px;
}

.sol-hero-button
{
    bottom: 0;
    float: right;
    margin-top: 13px;
    position: relative;
    background-color: #ffffff;
    border-radius: 3px;
    color: #3e4095;
    font-size: 13px;
    font-weight: 700;
    min-width: 200px;
    padding-bottom: 7px;
    padding-top: 7px;
    right: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
     -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}

.sol-hero-button-text
{
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0.02em;
    margin-right: 9px;
    text-transform: uppercase;
}

.sol-hero-button .sol-read-more-icon
{
   float:none;
}

/************* Startsida *************/










/***************************************
*************** Undersida **************
***************************************/

.sol-bread-holder
{
    margin-bottom: 30px;
    margin-top: 20px;
    padding-left: 15px;
}

.sol-bread-list > a
{
    color: #4d4d4d;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    font-family: "Source Sans Pro",sans-serif;
    vertical-align: baseline !important;
}

.sol-bread-list > a:hover
{
    color: #007ec3;
    text-decoration: underline;
}

.sol-bread-arrow
{
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    font-size:14px;
}

a.sol-bread-current:hover
{
   color: #007ec3; /*#4d4d4d;*/
   text-decoration: underline;
}

.sol-sidpuff
{
   width: 100%;
}

.sol-sidpuff-content
{
    margin-bottom: 35px;
    width: 95%;
    height: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
    border-radius: 2px;
    background-color:#ffffff;
    text-align:center;
    border-bottom: 3px solid #fd0;
}

.sol-sidpuff-image
{
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    width: 100%;
    max-width: 100%;
}

.sol-sidpuff-area
{
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

.sol-sidpuff-heading
{
    margin-bottom: 7px;
    color: #858585;
}

.sol-sidpuff-front-text
{
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    margin-left: 12px !important;
}


.sol-sidpuff-button
{
    float: none;
    margin-top: 10px;
    padding: 7px 20px;
    margin-bottom: 9px;
    margin-left: 0;
    margin-right: 0;
    display: block;
    background-color: #fff;
    border-radius: 2px;
    color:#007ec3;
    font-weight: 700;
     -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    text-decoration:none;
    border: 1px solid transparent;
}

.sol-sidpuff-button-text
{
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0.02em;
    margin-right: 9px;
    text-transform: uppercase;
}

.sol-sidpuff-button .sol-read-more-icon
{
	float:right;
}

.at-share-btn
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.at-share-btn > span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.addthis_sharing_toolbox {
    position: relative;
}


.at-share-tbx-element {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.sol-print-icon:after
{
   content: "\f02f";
   font-family: FontAwesome;
   color: #666666;
   margin-left: 3px;
}

.sol-undersida-top-icon
{
   top: 3px;
}

.module-menu-container ul
{
   list-style:none;
   margin:0;
   padding:0;
}

.module-menu-container > ul
{

}

.module-menu-container a
{
   background-color:#ffffff;
   display:block;
   color: #4d4d4d;
   text-decoration:none;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}

.module-menu-level-1 > a
{
   font-size: 16px;
   font-weight: 300px;
   margin-bottom: 12px;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-top: 10px;
   width: 100%;
}
.module-menu-expanded > a::after{
   content: "\f107" !important;
 }
.module-menu-level-1 > a:hover,
.module-menu-level-1.module-menu-current-page > a,
.module-menu-level-1.module-menu-expanded > a
{
  background-color: #fd0;
  color: #000;
}

.module-menu-level-1 > ul
{
    margin-bottom: 10px;
    margin-top: -10px;
    background-color:#ffffff;
    display: none;
}

.module-menu-level-1.module-menu-current-page > ul,
.module-menu-level-1.module-menu-expanded > ul
{
   display:block;
}

.module-menu-level-2 > a
{
    font-weight: 300;
    padding-bottom: 6px;
    padding-left: 25px;
    padding-top: 6px;
}

.module-menu-level-3 > a {
   font-weight: 300;
   padding-bottom: 6px;
   padding-left: 50px;
   padding-top: 6px;
}
.module-menu-level-4 > a {
    font-weight: 300;
    padding-bottom: 6px;
    padding-left: 75px;
    padding-top: 6px;
}

.module-menu-level-2.module-menu-current-page > a,
.module-menu-level-3.module-menu-current-page > a,
.module-menu-level-4.module-menu-current-page > a,
.module-menu-level-2 > a:hover
{
    background-color: #fff5ad;
    color: #4d4d4d;
    font-weight: 700;
}

.module-menu-level-3 > a:hover
{
   background-color: #e6e6e6;
}


.module-menu-level-4 > a:hover
{
   background-color: #e6e6e6;
}

.module-menu-level-1.module-menu-parent-node > a:after
{
   font-family: FontAwesome;
   content: "\f105";
   margin-left: 10px;
   color: #4d4d4d;
}

li.module-menu-level-3.module-menu-current-page.module-menu-parent-node.module-menu-expanded > a::after{
    color: #4d4d4d;
    content: "\f107";
    font-family: FontAwesome;
    margin-left: 10px;
}

.module-menu-level-1.module-menu-current-page.module-menu-parent-node > a:after
{
   font-family: FontAwesome;
   content: "\f107";
   margin-left: 10px;
   color: #4d4d4d;
}

li.module-menu-level-3.module-menu-current-page > a:after
{
   content: "" !important;
   color: #4d4d4d;
}

.module-menu-level-2.module-menu-parent-node .module-menu-level-3.module-menu-parent-node > a:after
{
   font-family: FontAwesome;
   content: "\f105";
   margin-left: 10px;
   color: #4d4d4d;
}

.module-menu-parent-node.module-menu-expanded > a:after
{
   font-family: FontAwesome;
   content: "\f107";
   margin-left: 10px;
   color: #4d4d4d;
}

.module-menu-level-2.module-menu-current-page.module-menu-parent-node > a:after
{
   font-family: FontAwesome;
   content: "\f107";
   margin-left: 10px;
   color: #4d4d4d;
}

/************* Undersida *************/

/********E-post formulÃ¤r**************/
/********E-post formulÃ¤r**************/

/** Tabeller i stÃ¤ll en frÃ¥ga **/

.sv-table-portlet table thead th
{
   background-color:#E2E8E6;
   font-weight: bold;
}
.sv-table-portlet table thead th span
{
   background-color:#E2E8E6;
   font-weight: bold;
}

/****** ParkeringsformulÃ¤r *******/

.sv-form-portlet fieldset label
{
   font-size: 14px;
   font-weight: normal;
   font-family: "Source Sans Pro",sans-serif;
}

.sv-form-portlet label
{
   font-size: 14px;
   font-weight: bold;
   font-family: "Source Sans Pro",sans-serif;
}

.sv-form-portlet input[type=submit]
{
   background-color: #4D4D4D;
   color: #FFF;
   width: 100%;
   margin-top: 30px;
   margin-bottom: 60px;
   font-size: 15px;
   letter-spacing: 0.04em;
   text-transform: uppercase;
   border:none;
   padding-top:5px;
   padding-bottom:5px;
}

.sv-form-portlet input[type=text]
{
   margin-bottom: 10px;
   border: 2px solid #F0F4F3;
   border-radius: 2px;
   width: 100%;
   background-color: #FFF;
   display: block;
}

/***** relaterad kontaktuppgifter *******/
.sol-Relaterad-kontaktuppgifter a
{
   text-decoration: none;
   color: #0063a6;
}

/********** sidansvarig ********/
.sol-sidansvarig a
{
   text-decoration: none;
}

.sol-sidansvarig a:hover
{
  color: #007ec3;
  text-decoration: underline;
}

/*********** viktigt-meddelande **********/
.sol-viktigt-meddelande li
{
  background: url(/images/18.55c33e0a14d21a25829f289a/1431949576979/Error-reporting-white.svg) no-repeat;
  height: 16px;
  margin-top: 0px;
  margin-left: 5px;
}
.sol-viktigt-meddelande .sol-rubrik-label {
  margin-top: 0px;
  color: white;
}

span.sol-rubrik-label {
  padding-left: 25px;
}

.sol-viktigt-meddelande {
  color: white;
  font-family: "Open Sans",sans-serif;
  height: auto;
  margin-left: -10px;
  min-height: 35px;
  padding: 10px 25px 15px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  transition: all 500ms ease 0s;
  text-decoration: none;
}

/********* nyhetsarkiv-sida **************/
.sol-nyhetsarkiv-sida
{
  margin-left: 0px !important;
}

.sol-nyhetsarkiv-sida img
{
   height: auto !important;
   margin-right: 10px;
   margin-bottom: 0px;
   padding-bottom: 0px !important;
}

.sol-nyhetsarkiv-sida li
{
   background-color: #fff;
   border-bottom: 3px solid #fd0;
}

/*.sol-nyhetsarkiv-sida .sol-news-info-link {
    float: right;
    margin-right: 0px;
    margin-top: 0px;
}*/

/******** nyhetsmeny  *********/
.sol-year, .sol-month a
{
   background-color: rgb(255, 255, 255);
   margin: 5px 0px 0px;
   display: block;
   padding: 10px 150px !important;
   border: 1px solid #CEC5C5;
}

.sol-year
{
   float: none !important;
}

.sol-year:after
{
  font-family: FontAwesome;
  content: "\f105";
  margin-left: 10px;
  color: #4d4d4d;
}

.sol-year.active:after
{
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 10px;
  color: #4d4d4d;
}

.sol-month a
{
   text-decoration: none;
}

.sol-year:hover, .active
{
   background-color: #fd0;
}

.sol-month a:hover, .sol-month-active a
{
   background-color: #fff5ad;
}

/** OMVÃ„RLDSBEVAKNING **/
.sv-archive-portlet .sv-channel-item {
	/*padding-bottom: 30px;*/
	/*border-bottom: 2px solid #FFDD00;*/
   position: relative;
}


/** LÃ„S MER **/
.sv-archive-portlet .sv-channel-item .lilaxlank {
   bottom: 0px;
   font-weight: 700;
	 width: 60px;
   position: absolute;
   right: 4px;
}


/******** Ã…sidosÃ¤ttningar fÃ¶r SidolÃ¤nkar  *********/

.lp-side-links a.lp-side-links__link {
   background: rgb(248,150,47);
   color: #fff;
   font-size: 1.5em;
   text-decoration: none;
}

.lp-side-links a.lp-side-links__link:hover {
   background: #ffbe7b;
}

@media (max-width: 990px) {
	.lp-side-links {
		visibility: hidden;
	}
}

/************DATETIME PICKER***************/

.sol-event-registration-form .sol-datetime-input-container:before,
.sol-event-registration-form .sol-datetime-input-container:after {
  content: "";
  display: table;
}
.sol-event-registration-form .sol-datetime-input-container:after {
  clear: both;
}
.sol-event-registration-form .sol-datetime-input-container a,
.sol-event-registration-form .sol-datetime-input-container a:hover,
.sol-event-registration-form .sol-datetime-input-container a:focus {
  text-decoration: none;
  color: #333333;
}
.sol-event-registration-form .sol-datetime-input-container > .dropdown {
  position: relative !important;
}
.sol-event-registration-form .sol-datetime-input-container .dropdown-menu {
  width: auto;
  left: 10px;
}
.sol-event-registration-form .sol-datetime-input-container .datetimepicker table {
  width: 100%;
}
.sol-event-registration-form .sol-datetime-input-container .datetimepicker th.left,
.sol-event-registration-form .sol-datetime-input-container .datetimepicker th.right {
  width: 13%;
}
.sol-event-registration-form .sol-datetime-input-container .datetimepicker .active,
.sol-event-registration-form .sol-datetime-input-container .datetimepicker .active:hover {
  background: none;
  background-color: #60003A;
}
.sol-event-registration-form .sol-datetime-input {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  padding: 8px 15px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #333333;
  vertical-align: middle;
  height: 40px;
  border: 1px solid #e7e7e7;
  border-radius: 2px;
  background-color: #f8f8f8;
  -webkit-transition-property: border, background-color, box-shadow;
  transition-property: border, background-color, box-shadow;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  box-shadow: none;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 99% 8px;
  background-position: right 10px top 8px;
  margin-bottom: 0;
}
.sol-event-registration-form .sol-datetime-input::-webkit-input-placeholder {
  color: #b4b4b4;
}
.sol-event-registration-form .sol-datetime-input:-moz-placeholder {
  color: #b4b4b4;
}
.sol-event-registration-form .sol-datetime-input::-moz-placeholder {
  color: #b4b4b4;
}
.sol-event-registration-form .sol-datetime-input:-ms-input-placeholder {
  color: #b4b4b4;
}
.sol-event-registration-form .sol-datetime-input:focus {
  box-shadow: none;
  -webkit-appearance: none;
  outline: none;
}
.sol-event-registration-form .sol-datetime-input:hover {
  border-color: #d6d6d6;
  background-color: #ffffff;
}
.sol-event-registration-form .sol-datetime-input:focus {
  background-color: #ffffff;
  border-color: #257cc3;
}
.sol-event-registration-form .sol-datetime-input i.fa {
  color: ;
  font-size: 17px;
  margin-right: 8px;
}
.sol-event-registration-form .sol-datetime-input > span {
  margin-right: 10px;
}

.sol-event-image-thumbnail {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 60px;
	height: 60px;
	object-fit: cover;
}
.sol-event-break-float {
	clear:both;
}
.sol-event-selected-image {
	border: solid 4px;
}


.ng-submitted.sol-event-registration-form .sol-datetime-input.ng-invalid {
  box-shadow: 0 0 4px 0 rgba(227, 34, 18, 0.15);
  border: solid 1px rgba(227, 34, 18, 0.21);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 99% 8px;
  background-position: right 10px top 8px;
  background-image: url('/webdav/files/System/resources/graphics/icons/times_invalid.svg');
}

.sol-info-box-block-header {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
.sol-info-box-header {
	font-size: 16px;
	font-weight: bolder;
	line-height: auto;
}
.sol-info-box-block {
	margin-top:10px;
}

.sol-info-box .fa {
	margin-right: 5px;
}
